Announcement

Collapse
No announcement yet.

Linux 5.7 To Bring Mitigation For Intel Gen7 Ivybridge/Haswell "iGPU Leak"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux 5.7 To Bring Mitigation For Intel Gen7 Ivybridge/Haswell "iGPU Leak"

    Phoronix: Linux 5.7 To Bring Mitigation For Intel Gen7 Ivybridge/Haswell "iGPU Leak"

    Back in January "iGPU Leak" was disclosed as CVE-2019-14615 as an information leakage vulnerability affecting Intel's graphics architecture leading to both register and local memory leaks. While Intel "Gen9" graphics were patched right away on the disclosure date and Gen8 Broadwell graphics were already mitigated, Gen7/Gen7.5 graphics took longer... In fact, not until the Linux 5.7 release this spring is there the mitigation for iGPU Leak...

    http://www.phoronix.com/scan.php?pag...-Leak-For-Gen7

  • #2
    Is Linux 5.7 also vulnerable to COVID-19?

    Comment


    • #3
      Originally posted by cl333r View Post
      Is Linux 5.7 also vulnerable to COVID-19?
      I think as long as only one core is operating at a time, there is sufficient social distancing. Which is something else that Intel has been helping us with.

      Comment


      • #4
        Intel Gen7 Ivybridge/Haswell deserve better attention from intel i hope they don't move it to legacy driver branch

        Comment


        • #5
          Originally posted by cl333r View Post
          Is Linux 5.7 also vulnerable to COVID-19?
          Just the Intel CPUs they source from Lakes and other freshwater sources.

          Where do you think the virus goes after you wash your hands? Montana? Nope. Lakes.

          Comment


          • #6
            Will this be backported to 5.4 lts too ?

            Comment

            Working...
            X